[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# TPascalHelpContextType

Enumerated type with values representing Pascal help contexts.

## Declaration

Source position: lazhelpintf.pas line 45

`type TPascalHelpContextType = (`
`pihcFilename,` |  | Context is a file name.
`pihcSourceName,` |  | Context is a file name for a unit or library.
`pihcProperty,` |  | Context is a property.
`pihcProcedure,` |  | Context is a procedure or function.
`pihcParameterList,` |  | Context is a list of parameters.
`pihcVariable,` |  | Context is a variable.
`pihcType,` |  | Context is a type.
`pihcConst` |  | Context is a constant.
`);`